Debian Bug report logs - #407630
RM: dcd -- RoM

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 09:33:25 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407630; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: dcd -- simple command-line CD player
Date: Sat, 20 Jan 2007 10:24:44 +0100
Package: wnpp

I'm orphaning dcd due to lack of interest in this package.

This package is in good shape and has one easy to fix bug, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

Note that a possible maintainer needs also to take over upstream. If
there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dcd
Priority: extra
Section: sound
Installed-Size: 124
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 0.99.2-3
Depends: libc6 (>= 2.3.6-6), libmusicbrainz4c2a (>= 2.1.2), libstdc++6
(>= 4.1.0)
Filename: pool/main/d/dcd/dcd_0.99.2-3_i386.deb
Size: 27718
MD5sum: fc899d69899ee3795f5ab63cc0d2f6f8
SHA1: 5d94c5c9278ec09fc52f41d85b2742c1ce90f09c
SHA256: 8895bd8116b9d540aec6f71cefbbee756ea153f7c8f36164ab5904cc38aa09d2
Description: simple command-line CD player
 dave's cd player (dcd) is a simple command-line CD player. It plays
 CDs, loops (sequences of) tracks, plays tracks at random, and so on.
 Its a full featured, but simple-to-use CD player. It supports
 libmusicbrainz (musicbrainz.org) for CD information if desired, yet
 remains one of the leanest CD players out there.
Tag: hardware::storage:cd, implemented-in::c++, interface::commandline,
role::progr
am, scope::application, sound::player, use::playing, works-with::audio

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407630; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 407630@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 407630@bugs.debian.org, control@bugs.debian.org
Subject: RM: dcd -- RoM
Date: Wed, 08 Aug 2007 22:26:07 +0200
retitle 407630 RM: dcd -- RoM
reassign 407630 ftp.debian.org
thanks

Nobody stepped up to maintain it, there are dozen of other command-line
cd player applications, only 14 recent users in popcon.. please remove
dcd from the archive.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title to `RM: dcd -- RoM' from `O: dcd -- simple command-line CD player'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 08 Aug 2007 20:30:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 08 Aug 2007 20:30:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 407630-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 407630-close@bugs.debian.org
Cc: dcd@packages.debian.org, dcd@packages.qa.debian.org
Subject: Bug#407630: fixed
Date: Sun, 19 Aug 2007 10:14:12 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       dcd |   0.99.2-4 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407630@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Sep 2007 07:27:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:38:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.